body {
    color: #4D9251;
    font-family: Tahoma;
}

a {
    color: #000000;
    border: none;
    text-decoration: none;
}

img {
    border: none;
}

a:hover {
    text-decoration: underline;
}


div#main {
    width: 810px;
    margin: 5% auto;
}


div#head { 
    height: 92px;
    margin-bottom: 52px;
}

div#head .slogan {
    float: left;
    padding-top: 52px;
}
div#head .wappen {
    float: right;
}


div#body {
    height: 600px;
    margin-bottom: 41px;
    clear: both;
}

div#body .col1 {
    float: left;
    margin-right: 42px;
}
div#body .col2 {
    float: left;
    margin-right: 42px;
}
div#body .col3 {
    float: left;
}

div#body .zur_website {
    margin-top:  6px;
}


div#foot {
    clear: both;
    float: right;
}

div#foot .impressum {
    font-size: 12px;
}